<particleSystem autoStop="0.25" >

	<particleStream sequence="sequence" emitRate="40" offset="0,0" offsetType="groupRelative">
		<resource type="image" path="resource/FX/fx_bubble_d" />
		<velocity startX="(-12,12)" startY="(20,-120)" />
		<acceleration rate="(1,4)" />
		<extForce force="0,-60.8" />
		<position startX="(-38,38)" startY="(20,30)" />
		<scale startScale="(0.5,0.7)" endScale="(0.8,1.2)" constant="false" />
		<particleLife lifeTime="(0.5,1)" />
		<opacity startOp="(0.7,0.9)" endOp="0.01" constant="true"/>

		<opacityInterp>
			<opacityKey alpha="0" value="0" />
			<opacityKey alpha="0.1" value="1" />
			<opacityKey alpha="0.75" value="1" />
			<opacityKey alpha="1" value="0" />
		</opacityInterp>	
		
		<jitter axis="X" amplitude="(0.3,0.5)" period="(1.5,2.5)" rate="(1.5,2.5)" />
	</particleStream>

</particleSystem>